3 Replies Latest reply on Jul 3, 2019 12:15 AM by TomHowarth

    Connect-CIServer errors with NOT_ACCEPTABLE: The request has invalid accept header: . Supported API versions are: [31.0,

    TomHowarth Guru
    User ModeratorsvExpert

      I have a two vCD 9.5 environments, one utilizing Centos based vCD Cells and one using the vCD 9.5 appliance.

      On entering the above command with the correct FDQN of a cell and entering the correct user credentials (administrator equivalent) I receive the above return error message.

       

      Google is of no help.